Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:26:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559074931            11:25 AM, 22nd Mar                   Mohammad                   Hi Mohammed,thank you for contacting us. I'm Shafeeque .  How may I help you?           11:28 AM, 22nd Mar                     mohammed                    I have not yet received a refund           11:29 AM, 22nd Mar                     mohammed                    My returns were picked up up 10 days ago           11:29 AM, 22nd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           11:30 AM, 22nd Mar                     mohammed                    6282816483           11:30 AM, 22nd Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:31 AM, 22nd Mar                   Mohammad                   Thank you for holding up           11:32 AM, 22nd Mar                   Mohammad                    we apologize for the inconvenience , we will raise the issue to the concern team to refund on priority .           11:33 AM, 22nd Mar                     mohammed                    Ok           11:33 AM, 22nd Mar                   Mohammad                   Is there anything else that i can assist you with ?           11:34 AM, 22nd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 AM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284167